[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Infobot-0.49_03 build problems



James P. Schmidt writes:

> /usr/local/pkg/perl-5.003/bin/pod2man: Invalid man page - 1st pod line is
                      ^^^^^
I'd upgrade your perl; this is is woefully out of date.

-- 
There is no TRUTH. There is no REALITY. There is no CONSISTENCY. There
are no ABSOLUTE STATEMENTS. I'm very probably wrong. -- BSD fortune(6)